use {
    crate::Package,
    serde::{Deserialize, Serialize},
    std::collections::HashMap,
    url::Url,
};

#[derive(Clone, Debug, Deserialize, Serialize)]
pub struct Repository {
    pub base_url: Url,
    pub packages: HashMap<String, Package>,
}
